/*#region Basic*/
*,
::before,
::after
{
    box-sizing: border-box;
    margin: 0;
    padding: 0;
}

:root
{
    --white: #fff;
    --l-white: #FAFAFA;
    --black: #1E1E1E;
    --green: #00933E;
    --blue: #005198;
    --l-blue: #75C5F0;
    --grey: #D9D9D9;

    --px30: 30px;
    --px35: 35px;
    --px40: 40px;
    --px45: 45px;
    --px50: 50px;
    --px55: 55px;
    --px80: 80px;
    --px90: 90px;
    --px110: 110px;
    --px130: 130px;
    --px170: 170px;
    --two-col: 50%;
    --three-col: calc(100% / 3);
    --four-col: 25%;
}

body
{
    font-family: 'Ubuntu', sans-serif;
    line-height: 1.2;
}
figure.wp-block-gallery.has-nested-images.columns-default.is-cropped.wp-block-gallery-1.is-layout-flex {
    display: flex;
    align-items: center;
    gap: 15px;
    margin-bottom: 30px;
}
figure.wp-block-image.size-large {
    width: 25%;
}

.section-content {
    margin: 10px 0 60px;
}

.title {
    margin: 30px 0 60px;
}

.spisok_zapisey h2 {
    padding: 12px 0;

}

.spisok_zapisey h2 a {
    font-size: 20px;
    font-weight: 400;
}

a
{
    transition: all .1s linear;
    color: #005198;
}
a:hover {
    color: var(--l-blue);
}
img
{
    max-width: 100%;
    height: auto;
}
p:not([class])
{
    margin-bottom: 15px;
}
p:not([class]):last-of-type
{
    margin-bottom: 0;
}
ul:not([class]),
ol:not([class])
{
    margin-bottom: 15px;
    margin-left: 20px;
}
a:hover, 
a:focus, 
a:active
{
    color: var(--l-blue)
}
.list
{
    list-style: none
}
.list--row
{
    display: flex;
}
.list--sb
{
    justify-content: space-between;
    align-items: center;
}
.row
{
    display: flex;
}
a
{
    text-decoration: none;
}

.container
{
    max-width: 1280px;
    margin: 0 auto;
}
.title
{
    font-weight: 700;
}
.title--h1
{

}
.title--h2
{
    display: inline-block;
    padding-bottom: 20px;
    padding-right: var(--px55);
    margin-bottom: var(--px55);
    font-size: 48px;
    border-bottom: 5px solid var(--blue);

}

.title--h2-white
{
    color: var(--l-white);
    border-bottom: 5px solid var(--green);
}


.btn
{
    display: inline-block;
    width: 100%;
    max-width: 300px;
    padding: 20px;
    font-size: 24px;
    line-height: 1.7;
    font-weight: 400;
    text-align: center;
    cursor: pointer;
    border: 1px solid var(--green);
    
}
.btn--tr-bg
{
    background: transparent;
    color: var(--green)
}
.btn--tr-bg:hover
{
    background: #D5EFD7;
    color: var(--green);
}
.btn--green-bg
{
    background: var(--green);
    color: var(--white);
}
.btn--green-bg:hover
{
    background: #61B082;
    color: var(--white)

}

.visually-hidden
{
    position: absolute;
    width: 1px;
    height: 1px;
    margin: -1px;
    border: 0;
    padding: 0;
    white-space: nowrap;
    clip-path: inset(100%);
    clip: rect(0 0 0 0);
    overflow: hidden;
}
/*#endregion*/

/*#region Fonts*/


@font-face {
    
    font-family: 'Ubuntu';
    src: local('Ubuntu'),
        url('../fonts/Ubuntu.woff2') format('woff2'),
        url('../fonts/Ubuntu.woff') format('woff');
    font-weight: 400;
    font-style: normal;
    font-display: swap;

}
@font-face {
    
    font-family: 'Ubuntu';
    src: local('Ubuntu'),
        url('../fonts/Ubuntu-Medium.woff2') format('woff2'),
        url('../fonts/Ubuntu-Medium.woff') format('woff');
    font-weight: 500;
    font-style: normal;
    font-display: swap;

}
@font-face {
    
    font-family: 'Ubuntu';
    src: local('Ubuntu'),
        url('../fonts/Ubuntu-Bold.woff2') format('woff2'),
        url('../fonts/Ubuntu-Bold.woff') format('woff');
    font-weight: 700;
    font-style: normal;
    font-display: swap;

}

/*#endregion*/

/*#region Header*/

.header
{
    background: var(--l-white);
}

.header__wrapper 
{
position: relative;
    align-items: flex-start;
    justify-content: flex-start;
    padding: 10px 0px;
    height: 170px;
    display: flex;
    flex-direction: column;
	    width: 95%;
    font-size: 80%;
	
}
.header__row_up,.header__row_dw{
    display: flex;
    justify-content: space-between;
	align-items: center;    width: 100%;
}
.header__logo 
{
    margin-right: 40px;
}
.header__row_up h1 {
    width: 50%;
    margin-left: -25%;
}
@media (max-width: 767px){
		.header__row_up h1 {
			    font-size: 80%;
    width: 70%;
    margin: 0;
		}
		#adr {
    	display: none;
		}
	}
.header__mobile-btn
{
    display: none;
}
.header__mobile-btn {
}
.header__menu {
}
.header__menu-btn
.header__mobile-toggle {
}
.header__mobile-toggle--rotate {
}
.header__contacts 
{
    margin-left: auto;
    text-align: right;
}
.header__contacts-item 
{
    margin-right: 15px;
}
.header__contacts-item--social
{
    align-items: center;
}
.header__contacts-item--social a
{
    margin-right: 5px;
}
.header__contacts-item:last-child,
.header__contacts-item--social a:last-of-type
{
    margin-right: 0;
}
.header__contacts-link 
{
    display: flex;
    align-items: center;
    justify-content: center;
}
.header__contacts-link--mobile 
{
    display: flex;
    align-items: center;
    color: var(--black);
    text-decoration: none;
    font-weight: 400;
    font-size: 16px;
    line-height: 1;
}

.header svg,
.footer svg
{
    width: 20px;
}
.header__contacts-link--mobile svg
{
    margin-right: 5px;
}


/* стили для меню каталога */

.dropdown {
    position: relative;
    display: inline-block;
}

.dropdown-content {
    display: none;
    position: absolute;
    background-color: #f1f1f1;
    min-width: 160px;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
    z-index: 1;
}

.dropdown-content a {
    display: block;
    color: var(--black);
    font-size: 15px;
    font-weight: 400;
    padding: 12px 16px;
    text-decoration: none;
    width: 200px;
}

.dropdown-content a:hover {
    background-color: #ddd;
}

.dropdown:hover .dropdown-content {
    display: block;
}

.menu {
    list-style: none;
}

.nav
{
   z-index: 100;
}
.nav__list
{
    align-items: center;
    justify-content: center;
}
.nav__item
{
    
}
.nav__link
{
    position: relative;
    display: flex;
    align-items: center;
    gap: 10px;
    margin-right: 30px;
    padding-top: 5px;
    padding-bottom: 5px;
    font-family: inherit;
    text-decoration: none;
    color: var(--black);
    font-size: 16px;
    font-weight: 400;
    transition: .2s;
}
.nav__link--cat svg 
{
    margin-right: 10px;
}
.nav__link--more svg 
{
    margin-left: 5px;
}
.nav__item:last-child .nav__link
{
    padding-right: 0;
}
.nav__sub-menu  
{
    position: absolute;
    display: none;
    padding: 15px;
    top: 85px;
    flex-wrap: wrap;
    background: var(--black);
    list-style: none;
    z-index: 100;
}
.nav__sub-menu .nav__item
{
    width: var(--three-col);
}
.nav__item:hover .nav__sub-menu {
    display: flex;
}




.header__menu-btn {
    width: 55px;
    height: 55px;
    background: #fff;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 50%;
    border: 0;
    cursor: pointer;
  }
  .header__menu-btn:hover .header__menu-icon,
  .header__menu-btn:hover .header__menu-icon-bx::before,
  .header__menu-btn:hover .header__menu-icon-bx::after 
  {
    width: 25px;
  }
  .header__menu-btn.close .header__menu-icon,
  .header__menu-btn.close .header__menu-icon-bx::before,
  .header__menu-btn.close .header__menu-icon-bx::after {
    width: 25px;
  }
  .header__menu-btn.close .header__menu-icon-bx::before {
    transform: translateY(7px) rotate(45deg);
  }
  .header__menu-btn.close .header__menu-icon {
    transform: scale(0);
  }
  .header__menu-btn.close .header__menu-icon-bx::after {
    transform: translateY(-7px) rotate(-45deg);
  }
  
  .header__menu-icon {
    width: 20px;
    height: 2px;
    margin: 5px 0;
    background: var(--black);
    transition: 0.3s ease-in-out;
  }
  .header__menu-icon-bx::before,
  .header__menu-icon-bx::after
  {
    content: "";
    display: block;
    height: 2px;
    background: var(--black);
    transition: 0.3s ease-in-out;
  }
  .header__menu-icon-bx::before {
    width: 25px;
  }
  .header__menu-icon-bx::after {
    width: 15px;
  }
  
.nav__sub-menu--level-1 a
{
    width: 300px;
}

.nav__item--active .nav__sub-menu .nav__link
{
    color: var(--white);
}
.nav__item:hover>.nav__link,
.nav__item--active .nav__link,
.nav__sub-menu .nav__link:hover
{
    color: var(--red);
}
.nav__item-btn
{
    display: block;
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
}

/*#endregion*/

/*#region Primary*/
.primary 
{
    background: url(https://www.novik-stroy.ru/assets/images/4080221/3picture_16.jpg)  no-repeat center / cover #FFF;
	    BACKGROUND-SIZE: 55%;
    BACKGROUND-POSITION: right;
}
.primary__wrapper 
{
    padding-top: 105px;
    padding-bottom: 145px;
}
.primary__title
{
    margin-bottom: 40px;
    font-size: 53px;
    line-height: 1.5;
    text-transform: uppercase;
}
.primary__list {
}
.primary__item 
{
    display: flex;
    align-items: center;
    justify-content: flex-start;
    margin-bottom: 20px;
    font-size: 30px;
    line-height: 1.3;
}
.primary__item svg
{
    margin-right: 25px;
    fill: var(--blue);
    border-radius: 50%;
}
.primary__item:last-child
{
    margin-bottom: 55px;
} 
.primary__btn-list {
}
.primary__btn-item 
{
    margin-bottom: 30px;
}
.primary__btn-item:last-child
{
    margin-bottom: 0;
}
.primary__btn {
}

/*#endregion*/

/*#region Adve*/

.adve 
{
    padding-top: var(--px110);
    margin-bottom: var(--px90);
}
.adve__list 
{
    justify-content: space-between;
    flex-wrap: wrap;
}

.adve__item 
{
    width: var(--four-col);
    padding: 5px;
}
.adve__wrapper 
{
    text-align: center;
}
.adve__icon 
{
    margin-bottom: var(--px40);
}
.adve__icon-link 
{
    width: 90px;
    height: 90px;
}
.adve__text 
{
    font-size: 24px;
}
/*#endregion*/

/*#region Promo*/

.promo 
{
    margin-bottom: var(--px110);
}
.promo__wrapper 
{
    align-items: center;
    flex-wrap: wrap;
}
.promo__item-img 
{
    width: calc(30% - 30px);
    margin-right: 30px;
}
.promo__item-info 
{
    width: 70%;
}
.promo__img-link 
{
    width: 100%;
    max-width: 340px;
    height: 515px;
    object-fit: cover;
}
.promo__desc 
{
    padding: 25px 0;
    border-top: 5px solid var(--blue);
    border-bottom: 5px solid var(--blue);
}
.promo__text 
{
    font-size: 32px;
}

/*#endregion*/

/*#region Sale*/

.sale 
{
    background: #F8FCFF;
}
.sale__wrapper 
{
    justify-content: space-between;
    flex-wrap: wrap;
    padding-top: 44px;
    padding-bottom: 60px;
}
.sale__item 
{
    width: calc(var(--two-col) - 10px);
}
.sale__item--img-bx
{
    text-align: center;
}
.sale__desc {
}
.sale__title
{
    margin-bottom: 30PX;
    font-weight: 500;
    font-size: 50px;
    line-height: 1.5;
    letter-spacing: 0.05em;
    text-transform: uppercase;
    color: var(--black);
}
.sale__text 
{
    font-weight: 700;
    font-size: 53px;
    line-height: 1.5;
    letter-spacing: 0.05em;
    text-transform: uppercase;
    color: var(--green)
}
.sale__link {
}

.sale__img-link
{
    width: 555px;
    height: 370px;
    object-fit: cover;
}
/*#endregion*/

/*#region Product*/
.product 
{
    margin-top: var(--px110);
    margin-bottom: var(--px130);
}
.product__list 
{
    flex-wrap: wrap;
    margin-left: -10px;
    margin-right: -10px;
    justify-content: flex-start;
}
.product__item 
{
    width: var(--three-col);
    padding: 10px;
    
}
.product__wrapper 
{
    display: flex;
    flex-direction: column;
    padding: 20px;
    box-shadow: 0px 10px 20px rgb(0 0 0 / 15%);
    
}
.product__details
{
    margin-top: 20px;
    padding: 0 20px;
}
.product__img 
{
    width: 370px;
    height: 330px;
    object-fit: cover;
}
.product__title,
.product__cost 
{
    font-size: 24px;
    font-weight: 700;
    line-height: 1.8;
}
.product__cost 
{
    color: var(--blue);
}
.product__btn 
{
    margin-top: 20px;
}
.product__catalog-link
{
    display: flex;
    justify-content: flex-end;
    align-items: center;
    margin-top: 60px;
    font-weight: 400;
    font-size: 32px;
    color: var(--black);
    
}
.product__catalog-link svg
{
    width: 48px;
    height: 48px;
    margin-left: 20px;
    background: var(--blue);
    fill: #fff;
    flex-shrink: 0;
    border-radius: 50%;
    
}
/*#endregion*/

/*#region Single Product*/

.single-product
{
    margin-top: var(--px80);
}
.single-product__wrapper
{
    justify-content: space-between;
    flex-wrap: wrap;
}
.single-product__header
{
    display: inline-flex;
    align-items: center;
    margin-bottom: var(--px40);
}
.single-product__header svg
{
    width: 40px;
    height: 40px;
    fill: var(--blue);
    flex-shrink: 0;
}
.single-proudct__img-bx
{
    width: calc(70% - 40px);
}
.single-proudct__info-bx
{
    width: calc(30% - 40px);
}
.single-product__info-img {
}
.single-product__char-title 
{
    margin-top: 20px;
    margin-bottom: 10px;
    font-size: 24px;
    font-weight: 700;
    line-height: 1;
}
.single-product__char-table 
{
    width: 100%;
    border-collapse: collapse;
}
.single-product__char-tr {
}
.single-product__char-td 
{
    font-size: 20px;
    line-height: 1.7;
    border-bottom: 1px solid #D9D9D9;
}
.single-product__char-td:nth-child(1)
{
    text-align: left;
} 
.single-product__char-td:nth-child(2)
{
    text-align: right;
} 
.single-product__cost
{
    display: inline-block;
    margin-bottom: 30px;
    font-size: 20px;
    font-weight: 700;
    line-height: 1.7;
    color: var(--blue);
    border-bottom: 1px solid #D9D9D9;
}
.single-product__cost strong
{
    margin-right: 80px;
    color: var(--black);
}
.single-product__img-thumb-list
{
    margin-top: 40px;
}
.single-product__img-thumb-item
{
    margin-right: 35px;
}
.single-product__img-full
{
    width: 850px;
    height: 650px;
    object-fit: contain;
    filter: drop-shadow(5px 5px 15px rgba(0, 0, 0, 0.25));
}
.single-product__img-thumb-link
{
    filter: drop-shadow(5.57983px 8.36975px 29.2941px rgba(0, 0, 0, 0.25));
}
.single-product__title
{
    padding-bottom: 5px;
    border-bottom: 5px solid var(--blue);
    font-size: 32px;
    line-height: 1.4;
}
.single-product__desc-title
{
    margin-bottom: var(--px30);
    font-size: 32px;
    line-height: 1;
}
.single-product__desc
{
    /* margin-top: 60px; */
    font-size: 18px;
    line-height: 1.5;
    letter-spacing: 0.03em;
}
/*#endregion*/

/*#region Tabs*/

.tabs 
{
    flex-wrap: wrap;
    margin-bottom: 30px;
}

.tabs__item 
{
    padding: 22px 20px;
    margin-right: 6px;
    margin-bottom: 10px;
    color: var(--blue);
    border: 1px solid var(--blue);
    cursor: pointer;
}
.tabs__item.active,
.tabs__item:hover
{
    background: var(--blue);
    color: var(--white);
}
/*#endregion*/

/*#reiogn Pagination*/
.pagination 
{
    display: flex;
    align-items: center;
    justify-content: flex-end;
    flex-wrap: wrap;
    margin-top: 25px;
}
.pagination__list
{
    flex-wrap: wrap;
}
.pagintaion__item 
{
    display: flex;
    align-items: center;
    justify-content: center;
    width: 46px;
    height: 46px;
    margin-right: 5px;
    background: #F5F5F5;
    border-radius: 50%;
    font-size: 20px;
    line-height: 1;
    color: var(--black);
    cursor: pointer;
}
.pagintaion__item.active,
.pagintaion__item:hover
{
    background: var(--blue);
    color: var(--white);
} 
.pagination__link
{
    display: flex;
    align-items: center;
    font-size: 20px;
    line-height: 1;
    color: var(--black);
}
.pagination__link svg
{
    fill: var(--green);
    width: 40px;
    height: 40px;
}
/*#endregion*/

/*#region Question / Form*/

.question 
{
    padding: var(--px50) 0;
    margin-bottom: var(--px110);
    background: url(../img/question-bg.jpg) no-repeat center center / cover;
}
.question__form-bx 
{
    max-width: 655px;
    margin: 0 auto;
    background: var(--white);
}
.question__form-header 
{
    padding-top: 30px;
    padding-bottom: 20px;
    background: var(--l-white);
    text-align: center;
}
.question__title,
.question__text 
{
    font-weight: 700;
    font-size: 40px;
}
.question__text 
{
    color: var(--blue);
}
.question__form 
{
    padding: 30px;
	Display: flex;
	Flex-direction: column;
	Align-items: center;
	Justify-content: center;
}
.form 
{
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
}
.form__field 
{
    width: 100%;
    margin-bottom: 25px;
    padding: 28px 25px;
    font-weight: 400;
    font-size: 18px;
    line-height: 1.4;
    color: #888;
    background: var(--l-white);
    border: 1px solid #888;
}
.form__radio-label 
{
    display: flex;
    align-items: center;
    font-size: 18px;
}
.form__radio
{
    margin-right: 10px;
}
.form__btn
{
    margin-top: 25px;
}
/*#endregion*/

/*#region Portfolio*/
.portfolio
{
    padding-bottom: var(--px110);
}
.portfolio__list 
{
    justify-content: space-between;
}
.portfolio__item {
}
.portfolio__wrapper 
{
    max-width: 430px;
    box-shadow: 0px 10px 20px rgb(0 0 0 / 15%);
}
.portfolio__link {
}
.portfolio__img 
{
    width: 100%;
    height: 355px;
    object-fit: cover;
}
.portfolio__info 
{
    padding: 30px;
}
.portfolio__date
{
    font-family: 'Inter', sans-serif;
    font-size: 20px;
    color: #8B8283;
}
.portfolio__title
{
    margin-top: 10px;
    font-weight: 400;
    font-size: 24px;
    color: #000;
}
/*#endregion*/

/*#region Reviews*/
.reviews
{
    padding: var(--px50) 0;
    margin-bottom: var(--px170);
    background: var(--blue);
}
.reviews__list {
}
.reviews__item 
{
    max-width: 280px;
}
.reviews__wrapper 
{
    padding: 20px 15px;
    background: var(--l-white);
    border: 1px solid #D9D9D9;
}
.reviews__rating
{
    fill: var(--green);
}
.reviews__pub-info
{
    margin-bottom: 20px;
    text-align: center;
}
.reviews__author 
{
    font-size: 16px;
    color: #000;
}
.reviews__pub 
{
    font-size: 12px;
    color: #8B8283;
}
.reviews__rating 
{
    margin-top: 15px;
}
.reviews__desc 
{
    font-size: 14px;
    color: #000;
}
.reviews__author,
.reviews__pub 
{
    font-family: 'Inter', sans-serif;
    font-weight: 400;
}

#menu-menu-2 li>a {
    position: relative;
    display: flex;
    align-items: center;
    gap: 10px;
    margin-right: 30px;
    padding-top: 5px;
    padding-bottom: 5px;
    font-family: inherit;
    text-decoration: none;
    color: var(--black);
    font-size: 16px;
    font-weight: 400;
    transition: .2s;
}
/*#endregion*/

/*#region Contact*/
.contact
{
    padding: var(--px80);
    background: url(../img/question-bg.jpg) no-repeat center center / cover;
    margin: 60px 0;
}
.contact__wrapper
{
    display: flex;
    justify-content: space-around;
    flex-wrap: wrap;
    padding: 30px 35px;
    background: var(--white);
}
.contact__info
{
    width: calc(40% - 10px);
}
.contact__title
{
    display: inline-block;
    padding-bottom: 20px;
    margin-bottom: var(--px30);
    font-size: 40px;
    border-bottom: 5px solid var(--blue);
}
.contact__list {
}

.contact__item 
{
    font-style: normal;
    font-size: 24px;
    line-height: 1.5;
}
.contact__item-mobile
{
    flex-direction: column;
}
.contact__item strong
{
    margin-right: 5px;
}
.contact__link 
{
    color: #000;;
}
.contact__map
{
   /* width: 60px; */
}
/*#endregion*/

/*#region Footer*/
.footer 
{
    background: var(--grey);
}
.footer__info-bx 
{
    padding-top: var(--px90);
    padding-bottom: var(--px45);
    border-top: 1px solid #888;
    border-bottom: 1px solid #888;
}
.footer__logo 
{
   margin-right: var(--px45);
   flex-shrink: 0;
}
.footer__logo-link {
}

.footer__page-list 
{
    margin-right: 15px;
}
.footer__page-item {
}
.footer__page-link 
{
    color: #565656;
    font-size: 16px;
    font-weight: 500;
    line-height: 1.5;
}
.footer__cat {
}
.footer__cat-title 
{
    margin-bottom: 15px;
}
.title {
}
.footer__cat-list 
{
    display: flex;
    flex-wrap: wrap;
    max-width: 400px;
}
.footer__cat-item 
{
    width: calc(var(--two-col) - 10px);
}
.footer__cat-item:nth-child(odd)
{
    margin-right: 10px;
} 
.footer__cat-link 
{
    font-weight: 400;
    font-size: 16px;
    line-height: 1.5;
    color: #565656;
}
.footer__contacts-list 
{
    margin-left: auto;
}   
.footer__contacts-item 
{
    
}

.footer__contacts-link 
{
    display: inline-flex;
    align-items: center;
    font-size: 16px;
    line-height: 1.5;
    color: var(--black);
}

.footer__contacts-link svg
{
    margin-right: 5px;
}
.footer__copyright 
{
    padding: 20px 0;
}
.footer__copyright-text,
.footer__terms-link 
{
    font-weight: 400;
    font-size: 14px;
    color: #888;
}
.footer__copyright-text
{
    margin-bottom: 20px;
    text-transform: uppercase;
}
/*#endregion*/

@media (max-width:1280px)
{
    .container
    {
        padding-left: 15px;
        padding-right: 15px;
    }
    .adve__text
    {
        font-size: 18px;
    }
    
}

@media (max-width: 900px)
{
    :root
    {
        --px110: 70px;
        --px130: 70px;
    }
    .adve__item,
    .product__item
    {
        width: var(--two-col);
        padding: 15px 10px;
    }
    .sale__text,
    .primary__title
    {
        font-size: 43px;
    }
    .sale__title
    {
        font-size: 40px;
    }
    .footer__logo
    {
        margin-right: 15px;
    }
    .footer__cat-list 
    {
        display: inline-block;
    }
    .footer__cat-item
    {
        width: 100%;
    }
}

@media (max-width: 767px)
{
    :root
    {
        --px40: 15px;
        --px55: 20px;
        --px80: 40px;
        --px90: 45px;
        --px110: 50px;
        --px130: 50px;
    }
	.primary {
    background: none;

}
    .nav
    {
        top: 170px;
        left: 0;
        display: none;
        position: absolute;
        width: 100%;
        z-index: 10;
        background: #fff;
    }
    .nav.active
    {
        display: block;
    }
    .nav__list
    {
        flex-direction: column;
    }
    .header__logo
    {
        margin-right: 10px;
    }
    .header__mobile-btn
    {
        display: block;
        margin-right: 15px;
    }
    .header__contacts
    {
        flex-direction: column;
    }
    .header__contacts-item--social
    {
        justify-content: center;
        margin-top: 10px;  
    }
    .primary__wrapper
    {
        padding-top: var(--px80);
        padding-bottom: var(--px80);
    }
    .sale__text,
    .primary__title,
    .contact__title
    {
        font-size: 29px;
    }
    .sale__title,
    .contact__item
    {
        font-size: 26px;
    }
    .promo__item-img
    {
        width: 100%;
        margin-right: 0;
        margin-bottom: 20px;
    }
    .promo__img-link
    {
        max-width: 100%;
        height: auto;
    }
    .product__wrapper
    {
        align-items: center;
    }
    .product__item,
    .promo__item-info,
    .contact__info,
    .contact__map,
    .single-proudct__img-bx,
    .single-proudct__info-bx

    {
        width: 100%;
    }
    .pagintaion__item
    {
        margin-bottom: 5px;
    }
    .single-product__img-full
    {
        width: 100%;
        height: auto;
    }
    .single-product__img-thumb-list
    {
        margin-top: 10px;
    }
    .single-proudct__info-bx
    {
        margin-top: 20px;
        text-align: center;
    }
    .single-product__cost
    {
        margin-top: 20px;
        margin-bottom: 0;
    }
    .single-product__buy
    {
        margin-top: 20px;
        margin-bottom: 20px;
    }
    .tabs__item
    {
        padding: 15px;
    }
    .footer__info-wrapper
    {
        flex-direction: column;
        align-items: center;
        justify-content: center;
    }
    .footer__logo
    {
        order: 1;
    }
    .footer__contacts-list
    {
        margin-left: 0;
        margin-bottom: 15px;
        order: 2;
    }
    .footer__page-bx
    {
        order: 3;
    }
    .footer__contacts-item--social
    {
        text-align: center;
    }
}

@media (max-width: 560px)
{
    :root
    {

        --px80: 30px;
        --px90: 35px;
        --px110: 40px;
        --px130: 40px;
    }
    .sale__text, 
    .primary__title,
    .contact__title
    {
        font-size: 24px;
    }
    .sale__title
    {
        font-size: 22px;
    }
    .primary__item,
    .contact__item
    {
        font-size: 20px;
    }
    .title--h2,
    .question__title, 
    .question__text
    {
        padding-right: 0;
        font-size: 32px;
    }
    .adve__item,
    .sale__item
    {
        width: 100%;
    }
    
    .sale__item
    {
        text-align: center;
    }
    .sale__item:first-of-type
    {
        order: 2;
    }
    .sale__item:last-of-type
    {
        order: 1;
    }
    .sale__item--img-bx
    {
        margin-bottom: 20px;
    }
    .single-product__title
    {
        font-size: 26px;
        line-height: 1.1;

    }
    .promo__text
    {
        font-size: 20px;
    }
    .product__catalog-link
    {
        font-size: 22px;
    }
    .tabs__item
    {
        padding: 5px;
    }
    .header__contacts-link--mobile
    {
        font-size: 18px;
    }
    .header__logo-link
    {
        max-width: 75px;
    }
    .header__contacts-item--social svg
    {
        width: 30px;
    }
    .header{
/*         position: fixed; */
    width: 100%;
    z-index: 999999;
    }
    
}

@media (max-width: 320px)
{
    
    .primary__item svg
    {
        margin-right: 10px;
    }
    
}

.swiper
{
    width: 100%;
    height: 100%;
}

.page-cntnt{
    display: flex;
    flex-wrap: wrap;
}

.categories{
    list-style: none;
}
.cat-item{
        list-style: none;
    display: flex;
    align-items: center;
}
.categories ul {
    display: flex;
}

.cat-item a {
    padding: 10px;
    color: #000000;
    /*border: 1px solid var(--blue);*/
}
